Subject: Re: bug#51103: [PATCH core-updates-frozen] news: Notify of Wayland support in GDM

From: Ludovic Courtès <[email-masked]>
Date: Mon, 15 Nov 2021 11:50:37 +0100

Hello,

Josselin Poiret <[email-masked]> skribis:

> I've written a news entry to inform users of the newly added Wayland support in GDM.
> After discussing it in issue 50563, we thought it'd also be a good idea to switch Wayland mode on by default, but I don't know when it would be best to do so.
> This news entry contains a warning about that change as well. Also, I've written a warning mechanism (not included here) for people using the default value, which I could also add if needed, before or after the change.

Sure, you can always send it separately.

> As a side-note, I've put the current commit id, but it'll need to be changed when merging. I don't if there's something/someone that keeps track of everything that needs to be done when merging, so I'm just writing this here.

That’s a good idea.

>>>From a8ebc5fca116900b1fba3b21af418f87e0655ce4 Mon Sep 17 00:00:00 2001
> From: Josselin Poiret <[email-masked]>
> Date: Fri, 8 Oct 2021 23:14:51 +0200
> Subject: [PATCH] news: Notify of Wayland support in GDM
>
> * etc/news.scm: Add a news entry.

Applied, and apologies for the delay!

Ludo’.